Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1265923 - [RFE] Allow local-storage in paths valid for mount points according to the FSH
Summary: [RFE] Allow local-storage in paths valid for mount points according to the FSH
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: RFEs
Version: 4.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Balakrishnan, Radhesh
QA Contact: Raz Tamir
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-24 07:31 UTC by Fabian Deutsch
Modified: 2019-04-28 10:45 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-27 13:21:21 UTC
oVirt Team: Storage
ylavi: ovirt-future?
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

Description Fabian Deutsch 2015-09-24 07:31:31 UTC
Description of problem:
Currently local-storage can be created in arbitrary paths on a host.
To prevent that these paths are conflicting with different delivers methods where i.e. /usr is getting replaced, Engine and vdsm should limit where local-storage can be created.

Comment 1 Doron Fediuck 2018-05-27 13:21:21 UTC
Closing old RFEs.
If relevant, please re-open and explain why.
As always- patches are welcomed!


Note You need to log in before you can comment on or make changes to this bug.